@charset "utf-8";
/* CSS Document */
/*background: url(img/light_grey.png); */
.diversity a:hover {
	text-decoration: underline;
}
.diversity a, .diversity a:hover, .diversity a:visited, .diversity a:active {
	color: #084476;
}
.diversity a:hover .img-thumbnail, .diversity a:target .img-thumbnail {
	background: #084476;
}


#dnn_ctr7876_ModuleContent img.img-responsive.img-thumbnail:hover,
#dnn_ctr7922_ModuleContent img.img-responsive.img-thumbnail:hover {
	background: #084476;
}



.outer-wrapper {
	overflow-x: hidden;
}
.diversity .btn-primary {
	background: #084476;
}
.diversity .label {
	font-weight: 300;
	position: relative;
	bottom: 2px;
}
.diversity .label-primary {
	background: #084476;
}
.diversity .panel-primary {
	border-color: #084476;
}
.diversity .panel-primary>.panel-heading {
	background-color: #084476;
	border-color: #084476;
}
.diversity a.list-group-item {
	color: #084476;
}
.diversity a.list-group-item:focus, .diversity a.list-group-item:hover, .diversity button.list-group-item:focus, .diversity button.list-group-item:hover {
	color: #084476;
	text-decoration: none;
	background-color: #eee;
}
.diversity h1, .diversity h2, .diversity h3, .diversity h4, .diversity h5, .diversity h6, .diversity .banner-text {
	font-family: 'Montserrat', sans-serif;
}
.diversity h2 {
	font-size: 36px;
	font-weight: 300;
	margin-top: 60px;
}
.diversity.jumbotron {
	min-height: 480px;
	background: url(../img/imageSquare128Placeholder.jpg);
}
.diversity.jumbotron.short {
	min-height: 240px;
}
.diversity.jumbotron p {
	color: #fff;
	text-shadow: 1px 1px 1px #333;
}
.diversity.jumbotron {
	background: none;
}
.diversity.jumbotron.short {
	min-height: 270px;
}
.diversity.jumbotron .content {
	position: absolute;
	bottom: 20px;
	left: 0;
}
.diversity.jumbotron h1.banner-text {
	font-size: 36px;
	font-weight: 300;
	color: #ffffff;
	margin: 0px;
	text-shadow: rgba(0, 0, 0, 0.8) 3px 3px 3px;
}
.diversity.jumbotron h1.banner-text small {
	color: #fff;
}
.diversity .fade-box {
	padding: 5px 10px;
	background-color: rgba(16, 57, 103, 0.8);
	border-radius: 3px;
	float: left;
}
.diversity .fade-box h2, .diversity .fade-box p {
	color: #ffffff;
	margin: 0px;
}
.diversity .fade-box h2 {
	font-size: 24px;
}
.diversity .fade-box p {
	font-size: 18px;
}
.diversity .page-header h1 {
	font-size: 72px;
	font-weight: 100;
}
.diversity .page-header h1 small {
	font-weight: 300;
}
.diversity .statement-quote blockquote {
	font-family: "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: italic;
	border-color: #6F50A0;
	line-height: 1.1;
}
.diversity .statement-quote .statement-attribution {
	font-family: "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-style: italic;
}
.special-reports .col-lg-4 .report-block {
	height: auto;
	margin-bottom: 30px;
}
.special-reports {
	background: url(img/scribble_light.png);
}
.special-reports .col-lg-4 .report-block .label {
	font-size: 1.1em;
	font-weight: 300;
	position: relative;
	bottom: 2px;
	top: 10px;
}
.special-reports .col-lg-4 .report-block a:hover h3, .special-reports .col-lg-4 .report-block a:target h3 {
	text-decoration: underline;
}
.special-reports .col-lg-4 .report-block a:hover .label, .special-reports .col-lg-4 .report-block a:target .label {
	text-decoration: none;
}
.slice-stories.diversity .story {
	margin-bottom: 30px;
}
.slice-stories.diversity .story .story-image img.img-responsive {
	width: 100%;
}
.slice-stories.diversity .story .story-title h3 {
	margin-top: 10px;
}
.slice-resources .resource-block {
	margin-bottom: 30px;
}
.slice.slice-social {
	padding-bottom: 30px;
}
.diversity .socialLinks {
	display: block;
	margin: 0;
	padding: 0
}
.diversity .socialLinks li {
	display: block;
	padding: 0;
	background: none;
}
.diversity .socialLinks li a {
	display: block;
	color: #fff;
	padding: 15px 0;
	text-align: center;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	-webkit-transition: .3s;

	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.diversity .socialLinks li a:hover {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	padding: 15px 0 13px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	text-decoration: none;
}
.diversity .socialLinks li em {
	display: block;
	font-size: 1.5em;
	padding-bottom: 2px;
}
.diversity .socialFacebook {
	background: #3B5998;
}
.diversity .socialTwitter {
	background: #4bb3d2;
}
.diversity .socialInstagram {
	background: #da4e4e;
}
.diversity .GenericSlideshow {
	position: relative !important;
}
.diversity .GenericSlideshow .slideTitle,
.diversity .GenericSlideshow .slideCaptionDivider {
	display: none;
}
.slice-stories .adash .title {
	font-size: 18px!important;
	display: block;
}
div#dnn_ctr6662_ContentPane .adash .title {
	font-size: 14px!important;
	display: block;
}
.diversity .adash .headline-image {
	position: relative;
}
.diversity .adash .headline-image span.fa {
	position: absolute;
    bottom: 15px;
    right: 15px;
    font-size: 64px;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.8) 3px 3px 3px;
    transition: all .2s ease-in-out;	
}
.diversity .adash .item:hover span.fa {
	color: #084476;
}
.diversity .adash .footer {
	margin: 0;
	padding: 0;
}
.adash .footer a.btn-primary {
	color: #fff;
	padding: 6px;
}
/*--- Profile Cards --- */
.diversity .card {
	background-color: rgba(214, 224, 226, 0.2);
}
.diversity .card .card-heading {
	padding: 0 20px;
	margin: 0;
}
.diversity .card .card-heading.simple {
	font-size: 20px;
	font-weight: 300;
	color: #777;
	border-bottom: 1px solid #e5e5e5;
}
.diversity .card .card-heading.image img {
	display: inline-block;
	width: 46px;
	height: 46px;
	margin-right: 15px;
	vertical-align: top;
	border: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.diversity .card .card-heading.image .card-heading-header {
	display: inline-block;
	vertical-align: top;
}
.diversity .card .card-heading.image .card-heading-header h3 {
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	color: #262626;
}
.diversity .card .card-heading.image .card-heading-header span {
	font-size: 12px;
	color: #999999;
}
.diversity .card .card-body {
	padding: 0 20px;
	margin-top: 20px;
}
.diversity .card .card-media {
	padding: 0 20px;
	margin: 0 -14px;
}
.diversity .card .card-media img {
	max-width: 100%;
	max-height: 100%;
}
.diversity .card .card-actions {
	min-height: 30px;
	padding: 0 20px 20px 20px;
	margin: 20px 0 0 0;
}
.diversity .card .card-comments {
	padding: 20px;
	margin: 0;
	background-color: #f8f8f8;
}
.card .card-comments .comments-collapse-toggle {
	padding: 0;
	margin: 0 20px 12px 20px;
}
.card .card-comments .comments-collapse-toggle a, 
.card .card-comments .comments-collapse-toggle span {
	padding-right: 5px;
	overflow: hidden;
	font-size: 12px;
	color: #999;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.card-comments .media-heading {
	font-size: 13px;
	font-weight: bold;
}
.card.people {
	position: relative;
	display: inline-block;
	width: 170px;
	height: 300px;
	padding-top: 0;
	margin-left: 20px;
	overflow: hidden;
	vertical-align: top;
}
.card.people:first-child {
	margin-left: 0;
}
.card.people .card-top {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 170px;
	height: 150px;
	background-color: #ffffff;
}
.card.people .card-top.green {
	background-color: #53a93f;
}
.card.people .card-top.blue {
	background-color: #427fed;
}
.card.people .card-info {
	position: absolute;
	top: 150px;
	display: inline-block;
	width: 100%;
	height: 101px;
	overflow: hidden;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.card.people .card-info .title {
	display: block;
	margin: 8px 14px 0 14px;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #404040;
}
.card.people .card-info .desc {
	display: block;
	margin: 8px 14px 0 14px;
	overflow: hidden;
	font-size: 12px;
	line-height: 16px;
	color: #737373;
	text-overflow: ellipsis;
}
.card.people .card-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	padding: 10px 20px;
	line-height: 29px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.card.hovercard {
	position: relative;
	padding-top: 0;
	overflow: hidden;
	text-align: center;
	background-color: rgba(214, 224, 226, 0.2);
	min-height: 540px;
}
.card.hovercard .cardheader {
	background: #eee;
	background-size: cover;
	background-position: center;
	height: 135px;
	background-image: url(/Portals/1/features/2018/0318_WHM/images/WHM_Banner_blue.jpg);
}
.card.hovercard .avatar {
	position: relative;
	top: -50px;
	margin-bottom: -50px;
}
.card.hovercard .avatar img {
	width: 100px;
	height: 100px;
	max-width: 100px;
	max-height: 100px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid rgba(255,255,255,0.5);
}
.card.hovercard .info {
	padding: 4px 8px 10px;
}
.card.hovercard .info .title {
	margin-bottom: 4px;
	font-size: 24px;
	line-height: 1;
	color: #262626;
	vertical-align: middle;
}
.card.hovercard .info .desc {
	overflow: hidden;
	font-size: 16px;
	line-height: 20px;
	color: #737373;
	text-overflow: ellipsis;
}
.card.hovercard .bottom {
	padding: 0 20px;
	margin-bottom: 17px;
}
.profile-modals .modal .modal-dialog .modal-content {
	width: auto;
	max-width: 900px;
}
.profile-modals .modal .modal-dialog .modal-content .modal-header {
	height: 125px;
	background: #eee;
	background-size: cover;
	background-position: center;
	position: relative;
	background-image: url(/Portals/1/features/2018/0318_WHM/images/WHM_Banner_blue.jpg);
}
.profile-modals .modal .modal-dialog .modal-content .modal-header h3.modal-title {
	position: absolute;
	bottom: 10px;
	color: #fff;
	font-size: 34px;
	font-weight: 300;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}
.carousel-control.left, .carousel-control.right {
	background: none;
}
.carousel-control .glyphicon-chevron-left {
	margin-left: -60px;
}
.carousel-control .glyphicon-chevron-right {
	margin-right: -60px;
}
.carousel-control .glyphicon-chevron-left:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f053";
}
.carousel-control .glyphicon-chevron-right:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f054";
}
.GenericSlideshow .carousel-control, a.carousel-control:visited, a.carousel-control:active, a.carousel-control:hover, a.carousel-control:focus {
	color: #084476;
}
.DVIDSFilter {
	display: none;
}
.DVIDSBottomRight {
	display: none;
}
h2.myTitle-top, h2.myTitleTop {
	display: none;
}
ol.carousel-indicators {
	display: none;
}
h1.banner-text {
	margin: 0 0 15px!important;
}
/*--- Month Differences ---*/
.HHM .card.hovercard .cardheader,
.HHM .profile-modals .modal .modal-dialog .modal-content .modal-header {
	background-image: url(/Portals/1/features/2017/0917_diversity/images/09SEP_HHM/HHM-banner-blue.jpg);
}
.NAIHM .card.hovercard .cardheader,
.NAIHM .profile-modals .modal .modal-dialog .modal-content .modal-header {
	background-image: url(/Portals/1/features/2017/0917_diversity/images/11NOV_NAIHM/NAIHM-banner-blue.jpg);
}
.AAHM .card.hovercard .cardheader,
.AAHM .profile-modals .modal .modal-dialog .modal-content .modal-header {
	background-image: url(/Portals/1/features/2018/0218_AAHM/images/AAH-banner-blue.jpg);
}
.NAIHM.diversity .statement-quote blockquote,
.AAHM.diversity .statement-quote blockquote,
.WHM.diversity .statement-quote blockquote{
	font-size: 1.7em;
	line-height: 1.4;
}

/* CAROUSEL - 3 down to 1   */

.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-showmanymoveone .carousel-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
	margin-left: 15px;
}
.carousel-showmanymoveone .carousel-control.right {
	margin-right: 15px;
}
.carousel-showmanymoveone .cloneditem-1, .carousel-showmanymoveone .cloneditem-2, .carousel-showmanymoveone .cloneditem-3 {
	display: none;
}
.diversity .list-group {
	margin-bottom: 0;
}
.DVIDSMediaDate {
	display: none;
}



/***************************************************
	PROFILES BUTTON
***************************************************/

a.whmBtn {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    display: block;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    border: 1px solid #8F5F8D;
    height: 25px;
    line-height: 25px;
    letter-spacing: .05rem;
    background: #Fff;
    color: #8F5F8D;
    width: 200px;
    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    background-clip: padding-box;
    font-size: 1.5rem;
    padding: 10px 0;
    margin: 25px auto 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    zoom: 1;
    -webkit-backface-visibility: hidden;
    position: relative;	
}

a.whmBtn:hover {
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    background-color: #8F5F8D;
    color: #fff;
    border: 1px solid #8F5F8D;
}

/***************************************************
	MEDIA QUERIES
***************************************************/

@media all and (min-width: 768px) {
.carousel-showmanymoveone .carousel-inner > .active.left, .carousel-showmanymoveone .carousel-inner > .prev {
	left: -50%;
}
.carousel-showmanymoveone .carousel-inner > .active.right, .carousel-showmanymoveone .carousel-inner > .next {
	left: 50%;
}
.carousel-showmanymoveone .carousel-inner > .left, .carousel-showmanymoveone .carousel-inner > .prev.right, .carousel-showmanymoveone .carousel-inner > .active {
	left: 0;
}
.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
	display: block;
}
}

@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
.carousel-showmanymoveone .carousel-inner > .item.active.right, .carousel-showmanymoveone .carousel-inner > .item.next {
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.active.left, .carousel-showmanymoveone .carousel-inner > .item.prev {
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.left, .carousel-showmanymoveone .carousel-inner > .item.prev.right, .carousel-showmanymoveone .carousel-inner > .item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0;
}
div#carousel123 {
	margin-right: 45px;
}
.slice.slice-profiles.diversity.HHM {
	padding: 50px 0;
}
.card.hovercard {
	min-height: 590px;
}
}

@media all and (min-width: 992px) {
.carousel-showmanymoveone .carousel-inner > .active.left, .carousel-showmanymoveone .carousel-inner > .prev {
	left: -25%;
}
.carousel-showmanymoveone .carousel-inner > .active.right, .carousel-showmanymoveone .carousel-inner > .next {
	left: 25%;
}
.carousel-showmanymoveone .carousel-inner > .left, .carousel-showmanymoveone .carousel-inner > .prev.right, .carousel-showmanymoveone .carousel-inner > .active {
	left: 0;
}
.carousel-showmanymoveone .carousel-inner .cloneditem-2, .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
	display: block;
}
	.NAIHM.diversity .statement-quote blockquote {
    font-size: 1.5em;
    line-height: 1.4;
}
	.AAHM.diversity .statement-quote blockquote {
    font-size: 1.6em;
}
}
@media all and (min-width: 1200px) {
	.AAHM.diversity .statement-quote blockquote {
		font-size: 2em;
	}
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
.carousel-showmanymoveone .carousel-inner > .item.active.right, .carousel-showmanymoveone .carousel-inner > .item.next {
	-webkit-transform: translate3d(25%, 0, 0);
	transform: translate3d(25%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.active.left, .carousel-showmanymoveone .carousel-inner > .item.prev {
	-webkit-transform: translate3d(-25%, 0, 0);
	transform: translate3d(-25%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.left, .carousel-showmanymoveone .carousel-inner > .item.prev.right, .carousel-showmanymoveone .carousel-inner > .item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0;
}
}

/*--- Responsive Styles ---*/
/* Medium devices (desktops, 992px and up) */
/* Small devices  */ 
@media (max-width: 767px) {
.diversity .img-responsive {
	margin: 0 auto;
}
.diversity h2 {
	font-size: 2.2em;
	font-weight: 300;
}
.diversity .jumbotron p {
	font-size: 18px;
}
.diversity .fade-box {
	margin-top: 20px;

}
.diversity .jumbotron {
	padding: 0;
	margin-bottom: 0;
}
.diversity h1.banner-text {
	font-size: 37px!important;
	font-weight: 500!important;
	line-height: .9em;
	margin: 10px 0 0!important;
}
.NAIHM.diversity.jumbotron h1.banner-text,
.AAHM.diversity.jumbotron h1.banner-text {
	font-size: 32px !important;
}
.diversity .statement-quote img {
	width: 80%;
	margin: 0 10%;
}
.diversity h2.myTitle-top, h2.myTitleTop {
	display: none;
}
.DVIDSBottomRight {
	display: none;
}
.royalSlider {
	height: auto;
}
.slice {
	padding: 10px 0 0;
}

.diversity .list-group-item {
	border: 0;
}
.diversity button.btn.btn-primary {
	margin: 10px auto 30px;
}
.DnnModule.DnnModule-DNN_HTML.DnnModule-6807 {
	padding-bottom: 20px;
}
.diversity .adash.dash-top-stories {
	padding-bottom: 25px;
}
div#skin-row-outer4 {
	padding-top: 25px;
}
.DVIDSBottom {
	padding-bottom: 0;
}
.diversity .statement-quote .statement-attribution {
	text-align: center;
}
.diversity .card.hovercard {
	min-height: unset;
	margin-bottom: 20px;
}
.diversity .carousel-control .glyphicon-chevron-right {
	margin-right: -45px;
}
.diversity .carousel-control .glyphicon-chevron-left {
	margin-left: -45px;
}
.royalSlider {
	height: unset;
}
.DVIDSVideoItemTitle {
	font-size: 1.8em !important;
}
.DVIDSVideoItemTitle {
	font-size: 1.5em !important;
}
.diversity .adash .poster img {
	max-width: 120px!important;
}
.DnnModule.DnnModule-DNN_HTML.DnnModule-6649 {
	margin: 0 10px 0 0;
}
}

@media (min-width: 992px) {
.diversity .statement-quote .statement-attribution {
	text-align: center;
}
/*.DnnModule.DnnModule-ArticleCSDashboard.DnnModule-6654, 
	.DnnModule.DnnModule-DNN_HTML.DnnModule-6647, 
	.DnnModule.DnnModule-SlideShow.DnnModule-6653, 
	.DnnModule.DnnModule-DNN_HTML.DnnModule-6807, 
	.DnnModule.DnnModule-DNN_HTML.DnnModule-6655, 
	.DnnModule.DnnModule-ArticleCSDashboard.DnnModule-6662 {
	   padding: 25px 35px;
	}*/
.diversity h2 {
	text-align: center;
}
.img-responsive {
	margin: 0 auto;
	min-width: 80%;
}
.diversity h2 {
	font-size: 40px;
}
.diversity .fade-box h2 {
	font-size: 33px;
	text-align: left;
}
.diversity .container .jumbotron, .container-fluid .jumbotron {
	padding-left: 25px;
	padding-right: 25px;
}
.diversity .content {
	bottom: 35px;
}
.diversity .adash .poster img {
	max-width: 180px;
	max-height: 180px;
}
.diversity.jumbotron h1.banner-text {
	font-size: 45px;
	font-weight: 300;
	color: #ffffff;
	margin: 0px;
	text-shadow: rgba(0, 0, 0, 0.8) 3px 3px 3px;
}
.NAIHM.diversity.jumbotron h1.banner-text {
	font-size: 52px;	
}
.AAHM.diversity.jumbotron h1.banner-text {
	font-size: 42px;	
}
.diversity .fade-box h2 {
	font-size: 36px;
}
.diversity .fade-box p {
	font-size: 24px;
}
.card.hovercard {
	min-height: 590px;
}
.AAHM .card.hovercard,
.WHM .card.hovercard{
	min-height: 420px;
}	
}





div#dnn_ctr7869_ContentPane .adash .title {
	font-size: 14px!important;
	display: block;
}
.diversity .adash .headline-image {
	position: relative;
}
.diversity .adash .headline-image span.fa {
	position: absolute;
    bottom: 15px;
    right: 15px;
    font-size: 64px;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.8) 3px 3px 3px;
    transition: all .2s ease-in-out;	
}
.diversity .adash .item:hover span.fa {
	color: #084476;
}
.diversity .adash .footer {
	margin: 0;
	padding: 0;
}







/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.NAIHM.diversity.jumbotron h1.banner-text {
		font-size: 60px;
	}
	.NAIHM.diversity .statement-quote blockquote {
		font-size: 1.7em;
		line-height: 1.4;
	}
	.AAHM.diversity .statement-quote blockquote {
		font-size: 2em;
		line-height: 1.4;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

	@media only screen and (max-width : 991px) {

		
	.adash.dash-top-stories .item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
		
		div#dnn_ctr7869_ModuleContent {
    text-align: center;
}

		.diversity .adash .headline-image span.fa {
    right: 32%;			
}
		
				
		
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	
	.diversity .adash .headline-image span.fa {
    right: 46%;
    top: 38%;
}
	
	#dnn_ctr7591_HtmlModule_lblContent small {
    display: inline-block;
}
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.NAIHM.diversity.jumbotron h1.banner-text,
	.AAHM.diversity.jumbotron h1.banner-text {
		font-size: 22px !important;
		margin: 0 10px;
	}
	.diversity .fade-box {
		margin-top: 10px;
	}
	
.diversity .adash .headline-image span.fa {
    right: 44%;
}

}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

	
	.diversity .adash .headline-image span.fa {
    right: 40%;
    top: 33%;
}
	
}
